(SIV) KeyCaptcha для IPB 2.3.x 1.0 2.3.x 1.0

(SIV) KeyCaptcha для IPB 2.3.x 1.0

  1. elmansy
    Совместимость с IPB:
    2.3.x 1.0
    Плагин KeyCaptcha для версий 2.3.x (точнее для 2.3.5 - 2.3.6, так как только в этих версиях была добавлена система плагинов для капчи).
    Инструкция по установке находится внутри архива.

    1444794490_03.png 1444794608_monthly_12_2014-thumb-874ee738ce247b66fc60ed24ce8f2a12-keyca03.2ptcha2.png 1444794610_03.3.png 1444794612_03.1.png
Поделиться этой страницей в